<?php 

 @session_start();
 date_default_timezone_set('America/Argentina/Buenos_Aires');
 include('funciones/funciones2.php');
?>

<script> 

function cerrarse(){ 

window.close() 

} 

</script>



<?

include 'conexion.php';

 $cuitOK    	= $_POST['usuario'];

 $clave_actual  = $_POST['clave'];

 $telefono	= $_POST['telefono'];

 $email		= $_POST['email'];


 $fecha = date("Y-m-d");

 $fechayhora = date("Y-m-d");

 //$valor = $_POST[codigo];

//$clave = claveAleatoria (8,true,true,true,false);

$clavemd5 = md5($clave_actual);


if(md5($_POST['codigo']) != $_SESSION['codigo_verificacion'])

 {

  print "<script>alert('El c?digo de confirmaci?n es incorrecto.')</script>";

  echo "<script LANGUAGE='JavaScript'>

		 function redireccionar() { history.back(1); }

		 setTimeout ('redireccionar()', 0);

	   </script>";

 }
 else
 {			
	$_pagi_sql = "select * from com_usuarios where usuario = '" . $cuitOK . "' and clave_md5 = '" . $clavemd5 ."'";

	
	$query = mysqli_query($coneccion ,	$_pagi_sql);
	$resultado = mysqli_fetch_array($query);
	
	if ($resultado > 0)		

		{

      						//echo "Se Conecto y encontro el usuario";

			$sql2 = "update com_usuarios set usuario_actualizacion= '" .$cuitOK ."', telefono ='".$telefono ."' , email = '".$email ."' WHERE usuario= '" .$cuitOK ."'";
			
			$query_update = mysqli_query($coneccion, $sql2 );

			if ($query_update)
				
			{
				//cho "Guardo";
				 //header('Refresh: 1; URL=login.php');

  				print "<script>alert('Se Actualizaron Correctamente los Datos!!!.')</script>";

				echo "<script LANGUAGE='JavaScript'>

				var pagina='menu.php'

				function redireccionar() { location.href=pagina }

				setTimeout ('redireccionar()', 0);

			   </script>";  

			}else{
				{	print "<script>alert('No se Guardaron los Datos.')</script>";

					echo "<script LANGUAGE='JavaScript'>

					var pagina='menu.php'

					function redireccionar() { location.href=pagina }

					setTimeout ('redireccionar()', 0);

			   </script>";  

				}


			}


		}

 		else {			

				{	print "<script>alert('El Cuit  y / ó Clave Ingresados Incorrectos!!!.')</script>";

					echo "<script LANGUAGE='JavaScript'>

					function redireccionar() { history.back(1); }

					setTimeout ('redireccionar()', 0);

					</script>";

				}

		}

				//echo "Se guardaron los registros, ahora hay que mandar el mail";



 }

?>

